/*********************************** Top Navigation bar ********************************/

TABLE.navigationBar			{background-color:#FF772D; border-collpase:collapse; width:100%; text-align:center; height:26px;}
TD.first_navigationImage	{/*width:10px; background-image:url(../Grid_216/righttopnav.jpg);*/display:none;}
TD.mid_navigationImage		{width:1px; background-color:#ffffff;}
TD.last_navigationImage		{display:none; }

/* First Level */
A.navigation					{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}
A.navigation:hover			{color:#002B6C; font-weight:bold; text-decoration:none; display:block;}
A.navigationOn					{color:#002B6C; font-weight:bold; text-decoration:none; display:block;}
A.navigationOn:hover			{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}

TD.navigation					{text-align:center; color:#ffffff; font-weight:bold; font-size:12px; Cursor:pointer;}
TD.navigationOver				{text-align:center;  color:#002B6C; font-weight:bold; font-size:12px; Cursor:pointer; padding-top:4px; padding-bottom:4px;}
TD.navigationOn				{text-align:center;  color:#002B6C; font-weight:bold; font-size:12px; Cursor:pointer; padding-top:4px; padding-bottom:4px;}
TD.navigationOnOver			{text-align:center;  color:#ffffff; font-weight:bold; font-size:12px; Cursor:pointer; padding-top:4px; padding-bottom:4px;}


/* Second Level */
DIV.navigationSubContainer	{border-top:0px solid #848484;}
A.navigationSub				{color:#002B6C; text-decoration:none; display:block; height:100%;}
A.navigationSub:HOVER		{color:#FF772D; text-decoration:none; display:block; height:100%;}

DIV.navigationSub			{text-align:left;background-color:#DEDEDE; color:#002B6C; border-left:0px solid #848484;border-right:0px solid #848484;border-bottom:1px solid #ffffff; font-weight:bold; font-size:90%; width:100%; padding-top:3; padding-right:3; padding-bottom:2; padding-left:5;}
DIV.navigationSubOver		{text-align:left;background-color:#CFCFCF; color:#FF772D;  border-left:0px solid #848484;border-right:0px solid #848484;border-bottom:1px solid #ffffff; font-weight:bold; font-size:90%; width:100%; padding-top:3; padding-right:3; padding-bottom:2; padding-left:5;}
			
			
			
						
/* Sepecific CSS exapmle
First Level		
A.navigation73				{}
A.navigation73:hover		{}
A.navigationOn73			{}
A.navigationOn73:hover		{}

TD.navigation73				{}
TD.navigationOver73			{}
TD.navigationOn73			{}
TD.navigationOnOver73		{}


Second Level
DIV.navigationSubContainer83				{}
#subNavigation83 A.navigationSub			{}
#subNavigation83 A.navigationSub:HOVER		{}

#subNavigation83 DIV.navigationSub			{}
#subNavigation83 DIV.navigationSubOver		{}
 */